body {
    background-color: #8dddd5;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.header {
    text-align: center;
}

.avatar {
    width: 300px;
    height: 300px;
}

.header__title {
    font-size: 30px;
}
.header__subtitle {
        color: rgb(5, 121, 163);

}
 
main {
    border: 1px solid darkblue;
    text-align: center;
}

.skills ol {
    list-style: none;
}

.separator {
    width: 50%;
    height: 3px;
    background-color: blue;
}

.video iframe {
    width: 800px;
    height: 490px;
    border: none;
}

.colors ol{
    list-style: none;

}

.ed__table {
    border-collapse: collapse;
    width: 100%;
}
.ed__table th,
.ed__table td {
    border: 1px solid black;
    padding: 10px;
}

.quote {
    font-size: 32px;
}

.form {
    width: 600px;
    margin: 0 auto;
}

.form__control {
    width: 100%;
}

.control--text {
    width: 70%;
}

.form__submit {
display: block;
margin: 0 auto;
}

footer {
height: 100px;
text-align: center;
background-color: aqua;
}

.contacts__link {
    text-decoration: none;
    color: #000;
}